@media (max-width:1069px) and (min-width:768px) {

.header {
	display: none;
}

.topboxout{	
	display: table;
	left: 0;
	width: 100%;
	height: 60px;
}


.topbox_left{
	display: table-cell;
	text-align: left;
	vertical-align: bottom;
}

.topbox_center{
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}

.topbox_right{
	display: table-cell;
	text-align: right;
	vertical-align: middle;
}

.logo{
	height: 60px;
	width: auto;
	vertical-align: bottom;
}

.imagebox {
	width: 100%;
	height: 30vw;
	position: relative;
	background-repeat: no-repeat;
	background-image: url(../img/topbg.webp);
	background-size: cover;
	background-position: center top;
	margin-bottom: 20px;
}

.filter {
	  width: 100%;
 	  height: 100%;
	  position: absolute;
	  background-color: rgba(41,50,123,.4);
}

#catchboxout{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 30vw;
}

#catchboxin{
	display: table;
	width: 100%;
	height: 30vw;
}

#catchbox{
	display:table-cell;
	width: 100%;
	height: 30vw;
	text-align: center;
	vertical-align: middle;
}

.hline{
	background-repeat: no-repeat;
	background-image: url(../img/line.png);
	background-size: 50% 1px;
	background-position: center center;
}

.hlineWide{
	background-repeat: no-repeat;
	background-image: url(../img/line.png);
	background-size: 100% 1px;
	background-position: center center;
}

.textbg{
	background-color: #E1DFF5;
}

h1{
	font-size: clamp(20px, 3.6vw, 38px);
    font-family:"游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	text-shadow: 5px 5px 5px #293D78, -5px -5px 5px #293D78,
	-5px 5px 5px #20226D,  5px -5px 5px #20226D,
	5px 0 5px #20226D, -5px  0 5px #20226D,
	0 5px 5px #20226D,  0 -5px 5px #20226D;
	line-height: 200%;
}


h2{
	font-size: clamp(18px, 2.4vw, 25px);
    font-family:"游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	text-shadow: 4px 4px 3px #20226D, -4px -4px 3px #20226D,
	-4px 4px 3px #20226D,  4px -4px 3px #20226D,
	4px 0 3px #20226D, -4px  0 3px #20226D,
	0 4px 3px #20226D,  0 -4px 3px #20226D;
}

.container{
	padding-top: 20px;
	width: 99%;
	margin-left: .5%;
	padding-bottom: 20px;
}

.whitebox{
	margin-top: 40px;
	width: 100%;
	background-color: #fff;
	padding-bottom: 40px;
}


.tblout{
	margin-top: 40px;
	display: table;
	width: 100%;
}

.tblleft{
	display: table-cell;
	box-sizing:border-box;
	width: 49%;

	vertical-align: top;
}

.tblright{
	display: table-cell;
	box-sizing:border-box;
	width: 51%;
	vertical-align: top;
}

.tblwhite{
	box-sizing:border-box;
	display: table-cell;
	background-repeat: no-repeat;
	background-image: url(../img/bg_normal.png);
	background-size: 100% 100%;
	width: 49.5%;
	border: 1px solid #A6ACCF;
	border-radius: 6px;
	color: #16214B;
}

.tblnormal{
	display: block;
	margin-top: 40px;
	box-sizing:border-box;
	background-repeat: no-repeat;
	background-image: url(../img/bg_blue.png);
	background-size: 100% 100%;
	width: 100%;
	border: 1px solid #20326A;
	border-radius: 6px;
	color: #fff;
}

.tblspace{
	display: table-cell;
	width: 1%;
}

.boxblue{
	margin-top: 40px;
	box-sizing:border-box;
	background-repeat: no-repeat;
	background-image: url(../img/bg_blue.png);
	background-size: 100% 100%;
	width: 100%;
	border: 1px solid #20326A;
	border-radius: 6px;
	color: #fff;
}

.boxwhite{
	margin-top: 40px;
	box-sizing:border-box;
	background-repeat: no-repeat;
	background-image: url(../img/bg_normal.png);
	background-size: 100% 100%;
	width: 100%;
	border: 1px solid #A6ACCF;
	border-radius: 6px;
	color: #16214B;
}

.hrbox{
	margin: 0 20px 0 20px;
}


.inner20{
	padding: 0 20px 20px 20px;
	font-size:  18px;
	line-height: 200%;
}

.innerleft{
	padding: 0 10px 20px 20px;
	font-size:  18px;
	line-height: 200%;
}

.innerright{
	padding: 0 20px 20px 20px;
	font-size:  18px;
	line-height: 200%;
	border-left: 1px dotted #A6ACCF;
}

.textB{
    font-family:"游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: bold;
	font-size: clamp(15px, 2vw, 22px);
}

h2.title{
	font-size: clamp(19px, 2.9vw, 30px);
    font-family:"游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	text-align: center;
	line-height: 200%;
	text-shadow: none;
	padding: 10px 0 10px 0;
}

h3.title{
	font-size: clamp(18px, 2.6vw, 27px);
    font-family:"游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	text-align: center;
	line-height: 200%;
}

button.consul{
	height: 70px;
	width: 500px;
	background-image: url(../img/bg_white.png);
	background-size: 100% 100%;
	font-size: clamp(18px, 2vw, 22px);
	line-height: 100%;
    font-family:"游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	color: #20226D;
	border-radius: 7px;
	border: 0;
	margin: 40px 20px 30px 20px;
}

button.check{
	height: 70px;
	width: 80%;
	margin-left: 10%;
	background-image: url(../img/bg_white.png);
	background-size: 100% 100%;
	font-size: clamp(18px, 2vw, 22px);
	line-height: 100%;
    font-family:"游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	color: #000;
	border-radius: 7px;
	border: 0;
	margin: 20px 0 20px 0;
}	


button.doctor{
	height: 70px;
	width: 80%;
	margin-left: 10%;
	background-image: url(../img/buttondoctor.png);
	background-size: 100% 100%;
	font-size: clamp(18px, 2vw, 22px);
	line-height: 100%;
    font-family:"游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	color: #fff;
	border-radius: 7px;
	border: 0;
	margin: 0 0 40px 0;
}	

button.hospital{
	height: 70px;
	width: 80%;
	margin-left: 10%;
	background-image: url(../img/buttonhospital.png);
	background-size: 100% 100%;
	font-size: clamp(18px, 2vw, 22px);
	line-height: 100%;
    font-family:"游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	color: #fff;
	border-radius: 7px;
	border: 0;
	margin: 0 0 40px 0;
}




























.footer{
	width: 100%;
	background-color: #20226D;
	/*background-color: #16214B;*/
	color: #fff;
}

.footerin{
	display: table;
	padding-top: 40px;
	width: 99%;
	margin-left: .5%;
	padding-bottom: 20px;
}

.footerleft{
	display: table-cell;
	padding-left: 20px;
	vertical-align: top;
}

.footerright{
	display: table-cell;
	padding-left: 20px;
	vertical-align: middle;
}

img.logofooter{
	height: 60px;
	width: auto;
}


.copy{
	text-align:center;
	padding: 20px;
}

img.pagetop{
	display: block;
	width: 60px;
	margin: 0;
}



/* 終端 */
}
